body {
	background-color: white;
	margin-top: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	margin-right: 0px;
	text-align: center;
	
}

div#container	{
	width: 740px;
	
}

a	{
	color : black;
	font-family : Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size : 11px;
	font-weight : normal;
	text-decoration : none;

}

a:hover	{
	color : red;
	text-decoration : underline;
	font-weight : bold;
}

a:visited		
	{
	color : blue;
}
	
h1 {
	color : Red;
	font-family : Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-style : italic;
	font-weight : bold;
	font-size : 20px;
}

p.black {
	color : black;
	font-family : Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-style : normal;
	font-weight : normal;
	font-size : 11px;
	text-align : left;
}


p.black2 {
	color : black;
	font-family : Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-style : normal;
	font-weight : normal;
	font-size : 12px;
	text-align : left;
}

p.main {
	color : black;
	font-family : Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-style : normal;
	font-weight : normal;
	font-size : 11px;
	text-align : justify;
}

ul {color : black;
	font-family : Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-style : normal;
	font-weight : normal;
	font-size : 12px;
	text-align : justify;
}

p.smallleft{
	color : black;
	font-family : Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-style : normal;
	font-weight : normal;
	font-size : 10px;
	text-align : left;
}

p.heading2{
	color : black;
	font-family : Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-style : normal;
	font-weight : bold;
	font-size : 13px;
	text-align : left;
}

p.heading1{
	color : black;
	font-family : Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-style : normal;
	font-weight : bold;
	font-size : 13px;
	text-align : center;
}

p.middle {
	color : black;
	font-family : Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-style : normal;
	font-weight : normal;
	font-size : 11px;
	text-align : center;
}

p.right {
	color : black;
	font-family : Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-style : normal;
	font-weight : normal;
	font-size : 11px;
	text-align : right;
}

p.smallmiddle {
	color : Black;
	font-family : Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-style : normal;
	font-weight : normal;
	font-size : 10px;
	text-align : center;
}

a.smallmiddle {
	color : Black;
	font-family : Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-style : normal;
	font-weight : normal;
	font-size : 10px;
	text-align : center;
}


a.smallmiddle:hover {
	color: red;
}

a.red {	text-decoration : none;
	color : Red;
	font-family : Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size : 12px;
	font-weight : bold;
}

a.red:hover {
	text-decoration : underline;
	color: Green;
}

p.main7 {
	color : black;
	font-family : Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-style : normal;
	font-weight : normal;
	font-size : 11px;
	text-align : left;
}

